{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 29
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 0
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "[The following is written upon a single sheet of thick, rough paper. The hand in which it is written is delicate and flowing, though some parts are not consistent with the rest.]\n\n‘Tis a strange, lonely matter I record in part here. \n\nA matter of woe, loss, sorrow, fear, death, friendship, joy, confusion, enlightenment, and then yet further perplexities.\n\nRemember as you read... The threat is near.\n\nNot so far from the roots of this scroll, this script, resides a power, one whose origins are masked with power, fear, deception.\n\nThose of you with... sight, vision, may perhaps reach the same conclusions as I, those of you without, may simply cast this aside as nonsense. Do as you will.\n\nWithin the true source of life of this place a tale is told upon a mortal and aged surface, should you find it, you will perhaps not know of its relevance.\nShould you ponder it, you may suspect.\nWere you to ask of it... perhaps a tale you would be told, or perhaps you would be cast out to the cold, be cautious as to whom you ask.\n\nA simple clue I shall give, a fact not unknown to you all. Ice is not a native of this clime.\n\nThe tale of Dê fâiil dâfro is one of worry... danger... enlightenment. Be cautious.\nPerhaps you shall succeed in ways which I cannot.\n\n[At the bottom of the text is a line, the upper quarter and middle are intersected by two shorter diagonal lines, parallel and equal in length. It looks to have been printed rather than written.]"
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {}
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "A Solitary Scroll"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 32
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "fr_playerbook003"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "fr_playerbook003"
  }
}
